/*minified*/
#pluginAppObj_58 {
    width: 100%;
    overflow: hidden;
    background-color: rgba(201, 218, 248, 1);
}

#pluginAppObj_58 > div.icmShapeSeparator > figure {
    margin: 0px!important;
}

#pluginAppObj_58 > div.icmShapeSeparator > figure > svg  {
    display: block;
    height: 50px;
    width: 100%;
    transform: scale(-1,1) translate(0,0);
    filter: none;
}

#pluginAppObj_58 > div.icmShapeSeparator > figure > svg path  {
    /* fill: rgba(0, 88, 153, 1);  */
}